PDB_TOFASTA(1)

NAME
pdb_tofasta - manual page for pdb_tofasta 2.5.1

DESCRIPTION
pdb_tofasta You provided an invalid option: '-help'

Extracts the residue sequence in a PDB file to FASTA format.

Canonical amino acids and nucleotides are represented by their one-letter code while all others are represented by 'X'.

The -multi option splits the different chains into different records in the FASTA file.

  Usage:

    python pdb_tofasta.py [-multi] <pdb file>

  Example:

    python pdb_tofasta.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.